/*     2696765 : 장문 텍스트      */
.textarea__2696765__ p {
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__2696765__ p {font-size:38px}
}

/*     2696775 : 장문 텍스트      */
.textarea__2696775__ p {
	display:block;margin:0;padding:0;word-break:keep-all; white-space: pre-line;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2696775__ p {font-size:16px}
}

/*     2696815 : 이미지      */
.img__2696815__ {max-width:100%}
.img__2696815__ * {box-sizing:border-box}
.img__2696815__ a {display:block;vertical-align:top}
.img__2696815__ img {width:px;vertical-align:top}

/*     2696935 : BLANK 컨텐츠      */
.blank__2696935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__2696935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2696935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2696935__ {height:35px}
}

/*     2696925 : 장문 텍스트      */
.textarea__2696925__ p {
	display:block;margin:0;padding:0;word-break:keep-all; white-space: pre-line;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2696925__ p {font-size:16px}
}

/*     2696945 : 이미지      */
.img__2696945__ {max-width:100%}
.img__2696945__ * {box-sizing:border-box}
.img__2696945__ a {display:block;vertical-align:top}
.img__2696945__ img {width:px;vertical-align:top}

/*     2696955 : 이미지      */
.img__2696955__ {max-width:100%}
.img__2696955__ * {box-sizing:border-box}
.img__2696955__ a {display:block;vertical-align:top}
.img__2696955__ img {width:px;vertical-align:top}

/*     2697035 : 장문 텍스트      */
.textarea__2697035__ p {
	display:block;margin:0;padding:0;word-break:keep-all; white-space: pre-line;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2697035__ p {font-size:16px}
}

/*     2697025 : 장문 텍스트      */
.textarea__2697025__ p {
	display:block;margin:0;padding:0;word-break:keep-all; white-space: pre-line;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2697025__ p {font-size:16px}
}

/*     2697005 : 이미지      */
.img__2697005__ {max-width:100%}
.img__2697005__ * {box-sizing:border-box}
.img__2697005__ a {display:block;vertical-align:top}
.img__2697005__ img {width:px;vertical-align:top}

/*     2697045 : 버튼      */
.button__2697045__ {font-size:0}
.button__2697045__ a {
	display:inline-block;margin:0 10px 0 0;padding:15px 25px;
	border:1px solid #d00000;border-radius:100px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:.2s;
}
.button__2697045__ a.button2 {border:1px solid ;background:;}
.button__2697045__.style_line a {background:transparent;color:#d00000}
.button__2697045__.style_line a.button2 {color:}

@media all and (min-width:1024px){
	.button__2697045__ a {font-size:15px}
	.button__2697045__ a:hover {border:1px solid #d00000;background:#d00000;color:#ffffff}
	.button__2697045__.style_line a:hover {color:#ffffff}
	.button__2697045__ a.button2:hover {border:1px solid ;background:;color:}
	.button__2697045__.style_line a.button2:hover {color:}
}



